TTYNAM(3F)

NAME
ttynam, isatty - find name of a terminal port

SYNOPSIS
character*(*) function ttynam (lunit)

logical function isatty (lunit)

DESCRIPTION
Ttynam returns a blank padded path name of the terminal device associated with logical unit lunit.

Isatty returns .true. if lunit is associated with a terminal device, .false. otherwise.

FILES
/dev/*
/usr/lib/libU77.a

DIAGNOSTICS
Ttynam returns an empty string (all blanks) if lunit is not associated with a terminal device in directory `/dev'.